Components

Version

IdentityServer

1.1.9.0

Dependencies

  • Suitable for DPE Web Services & WebApplication 2.1.325.6 and related Workflow System components
  • Requires Microsoft Windows Server 2012, 2012 R2, 2016 or 2019 operating system
  • Asp.Net Core Hosting 2.2.1
  • Asp.Net Core 2.2.6

Features

  • Logon with any ActiveDirectory user credentials

Limitations

  • Authentication via DigaSystem IdentityServer is not yet supported from:
    • Database Manager 5.x
    • Real-time publishing products